	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) 
	{
		/* MAIN EDITORIAL BOXES */
		
		.editorial_left,
		.editorial_full
		{
			min-height: 0px;
		}
	
		/* PRIZES NAV */
		
		.prizes_nav ul.sixteen.columns
		{
			width:105%;
			height:inherit;
			margin-top: 5px;
			margin-bottom: 10px;
		}		
		
		.prizes_nav ul.sixteen.columns li {
			margin-right: 10px;
			width: 243px;
		}
		.prizes_nav ul.sixteen.columns li a
		{
			padding:10px;
		}
				
		/* PRIMARY NAV */		
		
		.primary_nav ul li, .primary_nav ul li.two, .primary_nav ul li.seven {
			margin-bottom: 5px;
			margin-right: 5px;
			width: auto;
		}
		
		.primary
		{
			margin-bottom:5px;
		}
		
		.primary_nav ul
		{
			width:100%;		
			height:inherit;		
			margin-top: 0;
		}

		.primary_nav ul li.last
		{
			display:none;
		}

		.primary_nav ul li a
		{
			margin-right: 0;
		}

		.primary_nav ul.hidden
		{
			width:100%;
		}

		.affiliates
		{
			display:none;
		}

		.links,
		.latest_panels
		{
			display:none;
		}

		.latest_container
		{
			width: 100%;
		}		

		.latest_twitter
		{
			margin-bottom:10px;
		}

		.latest_twitter,
		.latest_content		
		{
			clear:both;
			float:left;
			height:auto;
			width: 555px;
			margin-left:0;
		}

		.latest_content
		{
			left:0;
		}

		.latest_container
		{
			margin-bottom: 25px;
		}

		/* TIMELINE CAROUSEL */

		.next
		{
			margin-left:87%;
		}

		/* WELCOME */

		.welcome h3
		{
			width: 100%;
			margin: 5px 0 0 0;
		}

		.welcome p
		{
			padding: 10px 2.5%;
			margin: 5px 0 0 0;
			width: 95%;	
			min-height:inherit;		
		}

		.welcome ul
		{
			width: 336px;
			margin: 5px 0 0 0;
			padding: 12px 19px 0 19px;
			height:inherit;		
		}

		/* FEATURE PANEL OVERRIDES */
		/* PANEL 1 */
		.splash1_column_left,
		.splash1_column_right
		{
			border-top: 1px solid #A2968A;
			margin-top: 10px;
			padding-bottom: 10px;
			padding-top: 20px;
			width:748px;
		}

		.splash1_column_right
		{
			float:left;
			border-bottom: 1px solid #A2968A;
			margin-bottom: 10px;
			width:748px;		
		}

		.feature_panel_two
		{
			float:left;
		}

		.feature_panel_image
		{
			float:left;		
			height:163px;
		}
		
		/* FOOTER */
		
		.footer_list,
		.final_list
		{
			width: 117%;
		}		
		
		.explore 
		{
			margin: 5px 0 5px;
		}
		
		.explore h3
		{
			font-size: 1.6em;
		}
		
		/* SPLASH 2 OVERRIDES */		
		.splash2_column_right > img
		{
			/* width:97%; >> removed by Luke - no need for this */
		}
		
		.splash2_column_right div
		{
			/* height: 252px; >> removed by Luke - yet another completely unnecessary CSS rule eliminated! */
		}
		
		.splash2_column_right a img
		{
			/* margin-top: 110px; >> removed by Luke - I couldn't see a need for this rule */
		}
		
		
		/* WELCOME ALTERNATIVE */
		.welcome_alternative img
		{
			margin-left:650px;
		}
		
		/* PRIZE PAGE OVERRIDES */
		.prize_list .panel h3
		{
			padding-left: 0;
			position:relative;
			left:25px;
		}
		
		.prize_list .teaser 
		{
		  display: inline-block;
		  left: 25px;
		  position: relative;
		}		
		
		.prize_list .teaser 
		{
		}		
	   
		.prize_list .panel
		{
			padding-left: 0;
			padding-right: 0;
			min-width: 748px;
		}
	   
		.teaser ul li
		{
		   padding-left:5px;
		   padding-right:5px;	   
		}

		.teaser ul
		{
			min-width:470px;
		}
	  
		.footer_list li a,
		.final_list li a		  
		{
			font-size: 0.7em;
		}

	   .teaser ul a
		{
			width:50px;
		}
	   
	   /* SPLASH 3 */
		.splash3_column_right {
			margin-bottom: 25px;
		}
	  
		.splash3_column_right div
		{
			width:697px;
		}
		
		.splash3_column_right a img
		{
			margin-left: 669px;
		}
	  
		/* FOOTER LI */
		.footer_list li
		{
			width: 115%;	  
		}
		
		/* FINAL LI */
		.final_list li
		{
			width: 118%;
		}	
	  
		/* PRIZE SECTION */
		.explore-prize
		{
			width:100%;	  
		}
	  
		.explore-prize .mini-paginator
		{
			margin-left: 620px;
		}
	  
		.prize .panel
		{
			clear:both;
		}	
	  
		/* GENERAL FOR EXPLORE CONTEXT */
		.explore-content h2,
		.explore-timline h2
		{
			min-width:688px;
		}
	  
		.explore-content .trans h2
		{
			width:90%;
		}
	  
		.explore-content .prize .winner
		{
			min-width:688px;
		}	 
		
		.teaser ul
		{
			min-width: 478px;
		}
		
		
		/* ARTICLE OVERRIDES */
		
		.container .nine.columns
		{
			width: 500px;
		}
		
		.container .four.columns
		{
			width: 248px;
		}
		
		.editorial_top.trans img
		{
			width: 100%;
		}
		
		.editorial_related
		{
			width: 100%;
			padding: 0px;
			padding-top: 5px;
			margin-left: 0px;
		}
		
	}